#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-G4FjLqThYNKDTPFlucg3PR
key:                  hls-test-utils-1.0.1.0-G4FjLqThYNKDTPFlucg3PR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3b5a3aa161d2b012adf9d06a24dd5557
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-G4FjLqThYNKDTPFlucg3PR
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    async-2.2.3-JYKLQKS337YI3EHAC7DhtO base-4.15.0.0
    blaze-markup-0.8.2.8-KSqkjv2HKa52vN8kkmT8bz bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-EbftETpVpSeAzvMt8QDLZA
    filepath-1.4.2.1 ghcide-1.4.0.3-A4e5hlsdViaGN2eAcRHJgB
    hls-graph-1.4.0.0-EgWy0tyGVLJ2xwob3JjS0g
    hls-plugin-api-1.1.0.2-LgO9NRCfPTd9DPUocf2uRA
    hspec-2.8.2-2eONiqx1xw12OenIXmhCXY
    hspec-core-2.8.2-CQ5wJSKylt6E3y8Jt8IdGg
    lens-5.0.1-BleJmcgZntS7OUJObTA7W5
    lsp-1.2.0.0-7tmitJe4QnvJtXsWE1OMy0
    lsp-test-0.14.0.0-6j0kP42r0UAHjTLPURozjz
    lsp-types-1.2.0.0-3xY33gWtcIPGZE9WcctKnm
    tasty-1.4.1-1ZVtJx4IfEB5KOwEy8Nc09
    tasty-expected-failure-0.12.3-1XKn4jc9bBUA59tWlqtUCE
    tasty-golden-2.3.4-HuyWqsfU19VJgScxopTYQA
    tasty-hunit-0.10.0.3-9MlguMA4IarJfjMI9GXsFs
    tasty-rerun-1.1.18-F5tjD2pNROOGS4AIdtkud9
    temporary-1.3-VgBTtmdtrbEPzxjagdsvL text-1.2.4.1
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

